@echo off

:
: This Batch file SHOULD be executed after running INSTALL.

   if exist xpuser.dat if exist xpucvt7.exe xpucvt7 xpuser.dat
   if exist xpuser.def if exist xpucvt7.exe xpucvt7 xpuser.def
   if exist RUNMCTL.BAT call RUNMCTL.BAT

   if exist pre503\xpress.      copy pre503\xpress. >nul
   if exist pre503\xpress.bat   copy pre503\xpress.bat >nul
   if exist pre503\xparch.ctl   copy pre503\xparch.ctl >nul
   if exist pre503\xpprot.ctl   copy pre503\xparch.ctl >nul
   if exist pre503\irrport.ctl  copy pre503\irrport.ctl >nul
   if exist pre503\xplimits.ctl copy pre503\xplimits.ctl >nul

   Echo Now running the Xpress Administration program... XPADM.EXE

   xpadm

: make read only for multi-node setups

   if exist xpmail.exe attrib xpmail.exe +r

